
@media print {
    nav, #header section, #header section#slider,
    #content #indexSlider, #disqus_thread, iframe{
        display: none !important;
    }

    body {
        font-family: "Times New Roman", serif;
        font-size: 12pt;
        line-height: 15pt;
        color: #000;    
        background: #fff;
    }

    a {
        text-decoration: underline;
        color: #606;
    }

    /* MAIN ELEMENTS */
    #header #logo, #content, #footer {    
        padding: 5pt;
    }
    #header, #footer {
        background: #eee;
    }

    /* HEADER */
    #header {
        #logo {
            width: 100%;
            img {
                display: none;
            }
            span, em {    
                line-height: normal;
            }
            span {    
                color: #323;
                font-size: 1.5em;
                font-weight: 700;
                margin-bottom: 3px;   
                text-shadow: none;
                em {
                    color: #c00;
                }
            }
            span:before {    
                content: 'STM - Sports Table Manager - ';
                color: #c00;
            }
        }
    }

    #content {
        color: #000;    
        background: #fff;
        p, li {
            text-align: left;
        }
        strong {
            font-weight: 700;
        }
        em {
            font-style: italic;
        }
        h1, h2, h3 {
            font-weight: 700;
            color: #111;
            margin: 1ex 0;
        }
        h1 {
            font-size: 1.6em;        
        }
        h2 {
            font-size: 1.3em;
        }
        h3 {
            font-size: 1.2em;
        }
        ul, ol {
            margin: 1ex;
        }
        ul li {
            list-style-type: square;
        }
        ol li {
            list-style-type: decimal;
        }
        code {
            display: block;
            overflow: visible;
            margin: 1em 0;
            padding: 1ex;
            border: 1px solid #ccc;    
            font-size: 0.9em;
            font-family: "Courier New", Courier, monospace;
            white-space: pre;    
        }
        code.inline {
            display: inline;
            background: transparent;
            border: 0;
            padding: 0;
            margin: 0;    
        }
    }

    #footer {
        padding: 1ex;
        color: #900;
        span {
            padding: 0 1ex;
        }
        a {
            text-decoration: underline;
            color: #c00;
        }
    }

}